@font-face {
	font-family: 'adhe';
	src:url('https://scholarships.adhe.edu/fonts/adhe.eot?25i2an');
	src:url('https://scholarships.adhe.edu/fonts/adhe.eot?#iefix25i2an') format('embedded-opentype'),
		url('https://scholarships.adhe.edu/fonts/adhe.woff?25i2an') format('woff'),
		url('https://scholarships.adhe.edu/fonts/adhe.ttf?25i2an') format('truetype'),
		url('https://scholarships.adhe.edu/fonts/adhe.svg?25i2an#adhe') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-family: 'adhe';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-user:before {
	content: "\f007";
}
.icon-chevron:before {
	content: "\f054";
}
.icon-info:before {
	content: "\f05a";
}
.icon-grad:before {
	content: "\f19d";
}
.icon-twitter:before {
	content: "\e601";
}
.icon-facebook:before {
	content: "\e602";
}
.icon-book:before {
	content: "\e600";
}
.icon-location:before {
	content: "\e603";
}
